<!DOCTYPE html>
<html class="javascript" lang="nl"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta charset="utf-8">
<meta content="Met uw persoonlijke DigiD kunt u zich identificeren op websites van de overheid. Zo weten overheidsinstellingen dat ze echt met u te maken hebben." name="description">
<meta content="DigiD, inloggen, aanvragen, activeren, Mijn DigiD" name="keywords">
<meta content="noindex, nofollow" name="robots">
<meta content="width=device-width, initial-scale=1" name="viewport">
<meta content="none" name="msapplication-config">

<meta name="csrf-param" content="authenticity_token">
<meta name="csrf-token" content="D7K8MCXCQV6TM2EUZw0zGkQGen0z8iOQcBbC0oeOtnjAxeR/vYZMz1r4k73hQgcVwhtomQsIKqrarnUSzFUdYA==">
<title>DigiD: Inloggen | Keuze</title>
<link href="https://digid.nl/assets/ro-favicon-wit-0xffffff-0ececdd5d68b53d3874a06615a3616a72fd73f7b99cd120f1f1aa9d80633f0f2.png" rel="shortcut icon">
<link rel="stylesheet" media="all" href="DigiD_files/application-f730e1099dd5aa16bc24b00cd914801ecb9c151be79d0fe3.css" nonce="">
<link href="https://digid.nl/assets/digid_eo_rgb_180x180-d36ebf284b9537ecc44e4d0a0053034bdb4bdd2fd3e6e8cefd0ac9a6af8e764b.png" rel="apple-touch-icon">
<link href="https://digid.nl/assets/digid_eo_rgb_180x180-d36ebf284b9537ecc44e4d0a0053034bdb4bdd2fd3e6e8cefd0ac9a6af8e764b.png" rel="apple-touch-icon" sizes="180x180">
<link href="https://digid.nl/assets/digid_eo_rgb_167x167-c4ff222e20559b98f4dfc76ea41a59654ee4355300db8c8f1ae94ffb0f04efde.png" rel="apple-touch-icon" sizes="167x167">
<link href="https://digid.nl/assets/digid_eo_rgb_152x152-bd3fb46ddf93b5f703bfddd728de5db021901419413eca931d7c13b40a4497a1.png" rel="apple-touch-icon" sizes="152x152">
</head>
<body style="display: block;">
<div class="message-dialog" tabindex="-1"></div>
<nav id="skiplink">
<ul>
<li>
<a href="#main_content" tabindex="1" title="Direct naar de inhoud">
Ga direct naar: inhoud
</a>
</li>
</ul>
</nav>
<div class="window small">
<div class="content">
<header class="header">
<div>
<nav class="service-menu">
<ul class="service-menu-items">
<li><a class="language-menu-item" hreflang="en" aria-label="Click here for English" title="Click here for English" href="https://digid.nl/en/inloggen" lang="en">EN</a></li>
<li><a class="language-menu-item active" aria-label="Nederlands geselecteerd" title="Nederlands geselecteerd" href="https://digid.nl/inloggen">NL</a></li>
</ul>
</nav>

<a href="https://digid.nl/"><img alt="Logo Rijksoverheid - Ga naar www.digid.nl" class="rijksoverheid-logo" title="Logo Rijksoverheid - Ga naar www.digid.nl" src="DigiD_files/RO_DigiD_Logo_Homepage-98037d2a69f1bbe535478420a93e0ed9d1888.svg"></a>
<nav class="header-navigation">
</nav>
</div>
<div class="margin-top-15px">
</div>
</header>
<div class="main">
<img alt="DigiD" class="mydigid-logo" title="DigiD" src="DigiD_files/digid_eo_rgb-820f0a1b9037b16f4b73778ea7a4582aff3eaa9eb13ae88.svg">
<section class="main-content no-outline" id="main_content" tabindex="-1">
<div class="heading_with_icon"><h1 class="h2"><img alt="DigiD" class="digid-logo" src="DigiD_files/digid_eo_rgb-820f0a1b9037b16f4b73778ea7a4582aff3eaa9eb13ae88.svg"><strong>Inloggen bij</strong> <br> Mijn DigiD
</h1></div>

<h2 class="orange_heading" id="authentication_heading">Hoe wilt u inloggen?</h2>
<p aria-live="assertive" data-finished="&lt;strong&gt;Helaas kunt u niet verder:&lt;/strong&gt;&lt;br /&gt; Er was langer dan 15 minuten geen activiteit in het scherm.&lt;br /&gt; &lt;br /&gt; Begin opnieuw met &lt;a href=&quot;https://www.digid.nl&quot;&gt;Inloggen bij &lt;strong&gt;Mijn DigiD&lt;/strong&gt;&lt;/a&gt; of ga naar de homepage van DigiD (&lt;a href=&quot;https://digid.nl/&quot;&gt;www.digid.nl&lt;/a&gt;).&lt;br /&gt; &lt;br /&gt; Lukt het niet? &lt;ul class=&quot;parent&quot;&gt; &lt;li&gt;Sluit en open de browser&lt;/li&gt; &lt;li&gt;Of verwijder de oude cookies en wis de browsergeschiedenis&lt;/li&gt; &lt;li&gt;Of log in via een andere browser&lt;/li&gt; &lt;/ul&gt;" data-minutes="15" data-progress="U heeft nog #countdown minuten om in te loggen. Daarna verloopt uw sessie." id="session_countdown" role="alert" style="display: none;">
U heeft nog tot 14:53 uur (Nederlandse tijd) om in te loggen. Daarna verloopt uw sessie.
</p>




<div class="authentications">
<a aria-label="Inlogoptie 1 van 3: Inloggen Met de DigiD app" class="authentication login_tile app active" href="/mijn-pensioenoverzicht-downloaden" id="authentication_type_account_app">
<h2>

<span>Met de DigiD app</span>
<p class="description">De makkelijkste manier om veilig in te loggen</p>
</h2>
<i class="icon-3941-delta-links-24px right" aria-hidden="true" aria-label="3941-delta-links- icoon"></i>
</a>

<a aria-label="Inlogoptie 2 van 3: Inloggen Met gebruikersnaam en wachtwoord" class="authentication login_tile" href="/mijn-pensioenoverzicht-downloaden" id="authentication_type_account_basis">
<h2>
<i class="icon-basis" aria-hidden="true" aria-label="basis icoon"></i>
<span>Met gebruikersnaam en wachtwoord</span>
<p class="description"></p>
</h2>
<i class="icon-3941-delta-links-24px right" aria-hidden="true" aria-label="3941-delta-links- icoon"></i>
</a>

<a aria-label="Inlogoptie 3 van 3: Inloggen Met mijn identiteitskaart" class="authentication login_tile" href="/mijn-pensioenoverzicht-downloaden" id="authentication_type_account_hoog_id_card">
<h2>
<i class="icon-hoogidcard" aria-hidden="true" aria-label="hoog_id_card icoon"></i>
<span>Met mijn identiteitskaart</span>
<p class="description"></p>
</h2>
<i class="icon-3941-delta-links-24px right" aria-hidden="true" aria-label="3941-delta-links- icoon"></i>
</a>

</div>
<div class="actions">
<form class="button_to" method="post" action="https://digid.nl/inloggen?commit=Annuleren"><button arrow="true" class="actions__left--button arrow" type="submit">Annuleren</button><input type="hidden" name="authenticity_token" value="D7K8MCXCQV6TM2EUZw0zGkQGen0z8iOQcBbC0oeOtnjAxeR/vYZMz1r4k73hQgcVwhtomQsIKqrarnUSzFUdYA=="></form>
</div>
<ul class="list-with-arrows margin-bottom-48px">
<li id="request-new-digid"><a href="https://digid.nl/aanvragen">Nog geen DigiD? Vraag uw DigiD aan</a></li>
</ul>

</section>
<div class="bld-footer-ribbon"></div>
</div>
</div>
<footer class="footer">
<div class="footer-questions">
<h4>Vraag en antwoord</h4>
<ul class="questions">
<li class="questions-item">
<a class="questions-question" href="#">
<i class="icon-3941-delta-links-24px faq" aria-hidden="true" aria-label="delta links icoon"></i>
Ik ben mijn gebruikersnaam vergeten
<div class="accessibility__information">Dit antwoord is momenteel verborgen. Selecteer de vraag om het antwoord te openen.</div>
</a>
<div class="questions-answer"><p>Bent u uw gebruikersnaam vergeten? Dan 
moet u een nieuwe DigiD aanvragen. Uw gebruikersnaam is namelijk privé. 
De helpdesk kan deze daarom niet voor u opzoeken.</p>
</div>
</li>
</ul>
<h4>Geen antwoord op uw vraag?</h4>
<p><a target="_blank" href="https://www.digid.nl/">Bekijk de DigiD website</a> [opent in een nieuw venster] of <a target="_blank" href="https://www.digid.nl/contact">neem contact op</a> [opent in een nieuw venster] met de DigiD helpdesk.</p>
</div>

</footer>
<input type="hidden" name="analytics_site_id" id="analytics_site_id" value="17">
<input type="hidden" name="analytics_host" id="analytics_host" value="statistiek.digid.nl">
</div>



</body></html>
